## ruby-google-protobuf 3.2.0

=== debian/changelog ===
ruby-google-protobuf (3.2.0-2build2) bionic; urgency=high

  * No change rebuild against ruby-defaults without ruby2.3 support.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 01 Mar 2018 09:35:50 +0000

ruby-google-protobuf (3.2.0-2build1) bionic; urgency=medium

  * No-change rebuild for ruby2.5 update.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 01 Feb 2018 19:02:29 +0000

ruby-google-protobuf (3.2.0-2) unstable; urgency=medium

  * Install as gem (use --gem-install option)
  * Generate *_pb.rb files 

 -- Pirate Praveen <praveen@debian.org>  Sun, 20 Aug 2017 00:48:51 +0530

ruby-google-protobuf (3.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #859193)

 -- Pirate Praveen <praveen@debian.org>  Fri, 31 Mar 2017 19:00:21 +0530
