=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies
export DH_RUBY = --gem-install

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_auto_build:
	dh_auto_build
	rake genproto

override_dh_auto_clean:
	dh_auto_build
	rm -rf lib/google/protobuf/*_pb.rb
	rm -rf tests/*_pb.rb
