=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/google-protobuf .*/google-protobuf-(.*).tar.gz
